<?php
echo "<TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0>\n";
echo "	<TR>\n";
echo "		<TD COLSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd1_01.jpg\" WIDTH=506 HEIGHT=1></TD>\n";
echo "		<TD ROWSPAN=6 background=\"themes/Xmas2/images/Xmas2-hd1_full.jpg\" WIDTH=100% HEIGHT=190></TD>\n";
echo "		<TD COLSPAN=3 ROWSPAN=4>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/logo.jpg\" WIDTH=263 HEIGHT=157></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/spacer.gif\" WIDTH=1 HEIGHT=1></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD ROWSPAN=5>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd1_04.jpg\" WIDTH=25 HEIGHT=189></TD>\n";
echo "		<TD background=\"themes/Xmas2/images/Xmas2-hd1_user.jpg\" WIDTH=481 HEIGHT=20>$theuser\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/spacer.gif\" WIDTH=1 HEIGHT=20></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd1_06.jpg\" WIDTH=481 HEIGHT=8></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/spacer.gif\" WIDTH=1 HEIGHT=8></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD ROWSPAN=3>$flash</TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/spacer.gif\" WIDTH=1 HEIGHT=128></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD align=right background=\"themes/Xmas2/images/Xmas2-hd1_s.jpg\" WIDTH=189 HEIGHT=21>$searchbox\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd1_10.jpg\" WIDTH=25 HEIGHT=33></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/spacer.gif\" WIDTH=1 HEIGHT=21></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD COLSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd1_11.jpg\" WIDTH=238 HEIGHT=12></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/spacer.gif\" WIDTH=1 HEIGHT=12></TD>\n";
echo "	</TR>\n";
echo "</TABLE>\n";
echo "<TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0>\n";
echo "	<TR>\n";
echo "		<TD ROWSPAN=4>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_01.gif\" WIDTH=28 HEIGHT=68></TD>\n";
echo "		<TD ROWSPAN=4 background=\"themes/Xmas2/images/Xmas2-hd2_lt.gif\" WIDTH=50% HEIGHT=68></TD>\n";
echo "		<TD COLSPAN=11 background=\"themes/Xmas2/images/Xmas2-hd2_marquee.gif\" WIDTH=704 HEIGHT=23>\n";
echo "		<script language=\"JavaScript1.2\">\n";

//Cross browser Marquee script- © Dynamic Drive (www.dynamicdrive.com)
//For full source code, 100's more DHTML scripts, and Terms Of Use, visit http://www.dynamicdrive.com
//Credit MUST stay intact
//Specify the marquee's width (in pixels)
echo "var marqueewidth=\"704px\"\n";
//Specify the marquee's height
echo "var marqueeheight=\"23px\"\n";
//Specify the marquee's marquee speed (larger is faster 1-10)
echo "var marqueespeed=2\n";
//configure background color:
echo "var marqueebgcolor=\"#\"\n";
//Pause marquee onMousever (0=no. 1=yes)?
echo "var pauseit=1\n";
//Specify the marquee's content (don't delete <nobr> tag)
//Keep all content on ONE line, and backslash any single quotations (ie: that\'s great):
echo "var marqueecontent='<nobr><font class=\"marqueetitle\"><b>Welcome $username</b> $msg1</font></nobr>'\n";
////NO NEED TO EDIT BELOW THIS LINE////////////
echo "marqueespeed=(document.all)? marqueespeed : Math.max(1, marqueespeed-1)\n"; //slow speed down by 1 for NS
echo "var copyspeed=marqueespeed\n";
echo "var pausespeed=(pauseit==0)? copyspeed: 0\n";
echo "var iedom=document.all||document.getElementById\n";
echo "if (iedom)\n";
echo "document.write('<span id=\"temp\" style=\"visibility:hidden;position:absolute;top:-100px;left:-9000px\">'+marqueecontent+'</span>')\n";
echo "var actualwidth=''\n";
echo "var cross_marquee, ns_marquee\n";
echo "\n";
echo "function populate(){\n";
echo "if (iedom){\n";
echo "cross_marquee=document.getElementById? document.getElementById(\"iemarquee\") : document.all.iemarquee\n";
echo "cross_marquee.style.left=parseInt(marqueewidth)+8+\"px\"\n";
echo "cross_marquee.innerHTML=marqueecontent\n";
echo "actualwidth=document.all? temp.offsetWidth : document.getElementById(\"temp\").offsetWidth\n";
echo "}\n";
echo "else if (document.layers){\n";
echo "ns_marquee=document.ns_marquee.document.ns_marquee2\n";
echo "ns_marquee.left=parseInt(marqueewidth)+8\n";
echo "ns_marquee.document.write(marqueecontent)\n";
echo "ns_marquee.document.close()\n";
echo "actualwidth=ns_marquee.document.width\n";
echo "}\n";
echo "lefttime=setInterval(\"scrollmarquee()\",20)\n";
echo "}\n";
echo "\n";
echo "\n";
echo "function scrollmarquee(){\n";
echo "if (iedom){\n";
echo "if (parseInt(cross_marquee.style.left)>(actualwidth*(-1)+8))\n";
echo "cross_marquee.style.left=parseInt(cross_marquee.style.left)-copyspeed+\"px\"\n";
echo "else\n";
echo "cross_marquee.style.left=parseInt(marqueewidth)+8+\"px\"\n";
echo "\n";
echo "}\n";
echo "else if (document.layers){\n";
echo "if (ns_marquee.left>(actualwidth*(-1)+8))\n";
echo "ns_marquee.left-=copyspeed\n";
echo "else\n";
echo "ns_marquee.left=parseInt(marqueewidth)+8\n";
echo "}\n";
echo "}\n";
echo "\n";
echo "if (iedom||document.layers){\n";
echo "with (document){\n";
echo "document.write('<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\"><td>')\n";
echo "if (iedom){\n";
echo "write('<div style=\"position:relative;width:'+marqueewidth+';height:'+marqueeheight+';overflow:hidden\">')\n";
echo "write('<div style=\"position:absolute;width:'+marqueewidth+';height:'+marqueeheight+';background-color:'+marqueebgcolor+'\" onMouseover=\"copyspeed=pausespeed\" onMouseout=\"copyspeed=marqueespeed\">')\n";
echo "write('<div id=\"iemarquee\" style=\"position:absolute;left:0px;top:5px\"></div>')\n";
echo "write('</div></div>')\n";
echo "}\n";
echo "else if (document.layers){\n";
echo "write('<ilayer width='+marqueewidth+' height='+marqueeheight+' name=\"ns_marquee\" bgColor='+marqueebgcolor+'>')\n";
echo "write('<layer name=\"ns_marquee2\" left=0 top=5 onMouseover=\"copyspeed=pausespeed\" onMouseout=\"copyspeed=marqueespeed\"></layer>')\n";
echo "write('</ilayer>')\n";
echo "}\n";
echo "document.write('</td></table>')\n";
echo "}\n";
echo "}\n";
echo "</script>\n";
echo "		</TD>\n";
echo "		<TD ROWSPAN=4 background=\"themes/Xmas2/images/Xmas2-hd2_rt.gif\" WIDTH=50% HEIGHT=68></TD>\n";
echo "		<TD ROWSPAN=4>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_05.gif\" WIDTH=28 HEIGHT=68></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD COLSPAN=11>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_06.gif\" WIDTH=704 HEIGHT=10></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_07.gif\" WIDTH=81 HEIGHT=35></TD>\n";
echo "		<TD align=center background=\"themes/Xmas2/images/Xmas2-hd2_b1.gif\" WIDTH=102 HEIGHT=19><a href=\"$link1url\" class=menutitle>$link1</a></TD>\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_09.gif\" WIDTH=8 HEIGHT=35></TD>\n";
echo "		<TD align=center background=\"themes/Xmas2/images/Xmas2-hd2_b2.gif\" WIDTH=102 HEIGHT=19><a href=\"$link2url\" class=menutitle>$link2</a></TD>\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_11.gif\" WIDTH=8 HEIGHT=35></TD>\n";
echo "		<TD align=center background=\"themes/Xmas2/images/Xmas2-hd2_b3.gif\" WIDTH=102 HEIGHT=19><a href=\"$link3url\" class=menutitle>$link3</a></TD>\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_13.gif\" WIDTH=8 HEIGHT=35></TD>\n";
echo "		<TD align=center background=\"themes/Xmas2/images/Xmas2-hd2_b4.gif\" WIDTH=102 HEIGHT=19><a href=\"$link4url\" class=menutitle>$link4</a></TD>\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_15.gif\" WIDTH=8 HEIGHT=35></TD>\n";
echo "		<TD align=center background=\"themes/Xmas2/images/Xmas2-hd2_b5.gif\" WIDTH=102 HEIGHT=19><a href=\"$link5url\" class=menutitle>$link5</a></TD>\n";
echo "		<TD ROWSPAN=2>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_17.gif\" WIDTH=81 HEIGHT=35></TD>\n";
echo "	</TR>\n";
echo "	<TR>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_18.gif\" WIDTH=102 HEIGHT=16></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_19.gif\" WIDTH=102 HEIGHT=16></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_20.gif\" WIDTH=102 HEIGHT=16></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_21.gif\" WIDTH=102 HEIGHT=16></TD>\n";
echo "		<TD>\n";
echo "			<IMG SRC=\"themes/Xmas2/images/Xmas2-hd2_22.gif\" WIDTH=102 HEIGHT=16></TD>\n";
echo "	</TR>\n";
echo "</TABLE>\n";
?>
